@font-face {   
	font-family: "majalla";   
	font-style: normal;  
	font-weight: normal;   
	src: local("majalla"), url("../font/majalla.woff") format("woff"); 
}
body {
    background: url(../image/body_bg.jpg) repeat;
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
.top-row{
        height: 300px; //It's important to set height 
}
.mydate{
        width: 55%;
        font-size: 18px;
}
@media (min-width: 768px) {
   .center-text{
           display: flex;
/*           align-items: center;*/
           justify-content: center;
   }
}
@media (max-width: 768px) {
   .center-text {
        display: grid;
        justify-content: center;
   }
}

/* Override the bootstrap defaults */
h1 {
    color: #FFA125;
    font-size: 50px;
    font-weight: normal;
    line-height: 1;
    font-family: "majalla";
    margin: 0;
}
h2 {
	color: #FFA125;
    font-size: 16px;
}
h3 {
	font-family: "majalla" !important;
    font-size: 30px;
    color: #FFA125;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px;
}
label {
	font-size: 18px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}
.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
.swiper-viewport{
	border:none !important;
	box-shadow: none !important;
	border-radius: 0px !important;
	margin: 0 0 20px !important;
}
.owl-carousel{
	background:transparent !important;
}
/* top */
#top {
	padding: 10px 0px;
	margin: 0 0 0px 0;
	min-height: 40px;
}
#top ul{
	margin: 0px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
	padding: 3px 20px;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background: #854d1a;
}
#top .btn-link, #top-links li {
	border-right: 1px solid #FFF;
	padding: 0px 20px;
}
#top-links li:last-child, #top #form-language .btn-link {
	border-right: none;
	padding-right: 0px;
}
#top-links li a, #top .btn-link, #top-links li span {
	color: #fff;
	text-decoration: none;	
	font-size:12px;
}
#top .btn-link:hover, #top-links a:hover {
	color: #fff;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
    line-height: 14px;
}
#top .nav .open>a, #top .nav .open>a:focus, #top .nav .open>a:hover {
   	background-color: transparent;
}
#top .dropdown-menu li a, #top .dropdown-menu li .btn-link{
	color: #452214;	
}
#top .dropdown-menu li a:hover{
	color: #fff;
	background: #854d1a;
}
#top .dropdown-menu li, #top .dropdown-menu li .btn-link{
	border-right:none;	
}
#top .dropdown-menu li{
	padding:0px;	
}
/* logo */
#logo {
	margin: 0 0 20px;
}
/* search */
#search {
	margin:30px 0 20px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
    background: #FFF;
    border-radius: 0px;
    border: none;
}
#search .btn-lg {
	line-height: 18px;
	padding: 11px 24px;
	background: #FFA125;
    font-family: "majalla";
    color: #300000;
    text-align: center;
    font-size: 28px;
    border-radius: 0px;
    border:none;
}
/* cart */
#cart {
	margin:30px 0 10px;
}
#cart > .btn {
	line-height: 18px;
	color: #452214;
    font-family: "majalla";
    font-size: 25px;
    background: #fff;
    border-radius: 0px;
    border: 1px solid #fff;
}
#cart > .btn i {
	font-size: 18px;
	margin-right: 3px;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #452214;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #452214;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #fff;
	background-image: linear-gradient(to bottom, #fff, #fff);
	background-repeat: repeat-x;
	min-height: 40px;
	margin: 0 0 10px;
}
ul.megamenu > li {
    padding: 7px 20px !important;
	transition: all .5s ease;
}
ul.megamenu > li > a{
	font-family: "majalla";
	font-size:20px !important;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: auto;
}
/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: transparent;
	border-top: none;
	color: #e2e2e2;
}
footer h5 {
	color: #FFA125;
	font-family: "majalla";
	font-size: 35px;
	font-weight: normal;
	margin: 0;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a{
	color: #FFFFFF;
	font-family: "majalla";
	font-size: 18px;
}
footer a:hover {
	color: #fff;
}
footer ul li .fa{
	font-size:18px;
	vertical-align:middle;
	margin-right: 3px;
}
footer li:hover {
    text-decoration: none;
    padding-left: 15px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.powered{
	background: #260300;
	clear: both;
	text-align: center;
	padding: 15px 0;
	margin-top:30px;
}
.powered a {
    color: #FFA125;
    text-decoration: none;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 0px 0;
	padding: 0px 0;
	border: none;
	background: transparent;
}
.breadcrumb > li {
	padding: 0px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb a {
    color: #FFFFFF;
    font-family: "majalla";
    font-size: 20px;
    text-decoration: none;
}
.breadcrumb i {
	font-size: 15px;
}
.pagination {
	margin: 0;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #ffa125;
    border-color: #ffa125;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #452214;
	background: #FFA125;
	border-color: #FFA125;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled], .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary:focus {
	background: #FFA125 !important;
	background-position: 0 0px;
	border-color: #FFA125 !important;
	color: #452214 !important;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.categories {
    background: none repeat scroll 0 0 #FFA125;
    color: #452214;
    font-family: "majalla";
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    padding: 5px 15px;
}
.list-group{
	padding: 10px 15px 30px;
	background: #fff;
}
.list-group a {
	border: none;
	padding: 4px 0px;
	background: #fff;
    color: #452214;
    font-family: "majalla";
    font-size: 24px;
    text-decoration: none;
}
.list-group a + a {
	border-top: 1px solid #eee;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #452214;
	background: #fff;
	border: none;
	text-shadow: none;
	font-weight: 700;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
.featured{
	font-size: 30px;
    color: #FFA125;
    margin:0 0 30px;
    text-align: center;
}
/* product list */
.product-thumb {
	overflow: auto;
	background: #fff;
	border: 12px solid transparent;
	padding: 10px;
	margin: 0 0 20px;
	transition: all .5s ease;
}
.product-thumb:hover{
	border:12px solid #854d1a;
}
.product-thumb .image {
	text-align: center;
	overflow: hidden;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
	transition: all .5s ease;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	color: #452214;
    font-family: "majalla";
    font-size: 35px;
    line-height: 24px;
}
.product-thumb h4 a {
	color: #452214;
}
.product-thumb .desc {
    color: #A37765;
    font-family: "majalla";
    font-size: 19px;
    letter-spacing: -0.55px;
    line-height: 20px;
}
.product-thumb .caption {
	padding: 0 0px;
	min-height: auto;
	text-align: center;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
	text-align: left;
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #452214;
    font-family: "majalla";
    font-size: 35px;
    letter-spacing: -2px;
}
.product-thumb .price-old {
	color: #815847;
    font-size: 30px;
    text-decoration: line-through;
    font-family: "majalla";
    margin-left: 5px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
}
.product-thumb .caption button{
	background: #FFA125;
    border: medium none;
    color: #452214;
    cursor: pointer;
    font-family: "majalla";
    font-size: 28px;
    padding: 0 10px;
    margin: 0 0 15px;
}
.product-thumb .caption button i{
	font-size: 20px;
	margin-right: 5px;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 14px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.thumbnails .image-additional {
	display: block;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
.service{
	padding-top: 20px;
	margin-bottom: 20px;
}
.service h2 {
	font-size: 30px;
    color: #FFA125;
    margin: 0 0 20px;
    text-align: center; 
}
.service .box{
	margin-bottom:50px;
}
.service .box img{
	margin:0 auto 24px;
}
.service .box h4{
	font-size:24px;
	font-weight:600;
	color:#FFA125;
	margin:0 0 15px;
	font-family: "majalla";
}
.service .box p{
	font-size:18px;
	font-weight:400;
	color:#fff;
	margin:0;
	font-family: "majalla";
	line-height: 20px;
}

/* == new ==*/
.service .box:hover h4 {
	color: #fff;
} 

.service .box .box-img {
	transition: 1s;
	transform: scaleX(1);
}

.service .box:hover .box-img {
	opacity: 0.5;
	transform: scaleX(-1);
}

.paddleft{
	padding-left:0px;
}
#banner-left .item{
	margin-bottom:9px;
}
.swiper-pagination{
	bottom:20px !important;
}
.category h2{
	color: #FFA125;
    font-size: 50px;
    font-weight: normal;
    line-height: 1;
    font-family: "majalla";
    margin: 0;
}
.category h3{
	color: #FFA125;
    font-size: 30px;
    font-weight: normal;
    line-height: 1;
    font-family: "majalla";
    margin: 20px 0 0;
}
.category-info p{
    font-family: "majalla";
    font-size: 18px;
    color:#fff;
}
.category-info ul{
	margin: 0 0 20px;
	padding:0px;
	list-style: none; 
}
.category-info ul li{
	padding-bottom: 7px;
}
.category-info ul li a{
	color: #452214;
    font-family: "majalla";
    font-size: 18px;
    text-decoration: none;
    color: #fff
}
.category-info ul li a i{
	margin-right: 4px;
}
.colorw{
	color:#fff;
}
.sort .form-group label{
	font-size: 14px;
	background:transparent;
	border:0;
	padding: 0 5px 0 0;
    color:#fff;
}
.sort .form-group{
	width:100%;
}
.sort .form-group .bootstrap-select{
	height:37px;
	border-radius: 0px !important;
}
.sort .bootstrap-select .btn-default{
    border-radius: 0 !important;
	height:37px;
}
.sort .bootstrap-select .btn-default i{
	padding: 10px;
	position: absolute;
	right: 0;
	top: 0;
	height: 37px;
	font-size:15px;
	color:#854d1a;
}
.sort .bootstrap-select .dropdown-menu li > a:hover {
    text-decoration: none;
    color: #854d1a;
    background-color: transparent;
    background-image: linear-gradient(to bottom, transparent, transparent);
    background-repeat: repeat-x;
}
.sort .btn-default{
	background:#f5f5f5;
	border: none;
	border-radius: 0;
	color: #452214;
	margin: 0 15px 0 0;
	box-shadow:none;
	padding:8px 11px;
}
.sort .btn-default:last-child{
	margin: 0 0px 0 0;
}
.sort .btn-default i{
	font-size:18px;
}
.sort .btn-default:hover{
	color: #fff;
    background: #854d1a;
}
.sort p{
	color: #fff;
	margin: 0px;
	font-size: 18px;
}
.sort p a, .sort p a:hover{
	color: #fff;
}
#special{
	background: #fff;
	padding: 10px;
	margin-bottom: 20px;
}
#special .product-thumb {
    background: transparent;
    padding: 0;
    border: none;
}
#special .product-thumb:hover {
    border: none;
}
#special .product-thumb .image {
    float: left;
    margin-right: 10px;
    border: 1px solid #ddd;
} 
#special .product-thumb .caption {
    text-align: left;
}
#special .product-thumb h4 {
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 5px;
}
#special .product-thumb .price {
    font-size: 25px;
    line-height: 20px;
    letter-spacing: 0px;
}
.detail .nav-tabs {
    border-bottom: none;
    margin-bottom: 0px;
}
.detail .price-new{
    font-size: 40px;
    line-height: 25px;
    color:#854d1a;
    font-family: "majalla";
}
.detail .price{
    margin:10px 0 15px;
}
.detail .price-old{
    font-size: 25px;
    color:#686868;
    margin-right: 5px;
}
.detail .nav-tabs>li>a {
    padding: 7px 15px 6px 15px;
    font-family: "majalla";
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    color: #000;
}
.detail .nav-tabs>li.active>a, .detail .nav-tabs>li.active>a:focus, .detail .nav-tabs>li.active>a:hover {
    color: #fff;
    border: 1px solid #854d1a;
    background: #854d1a;
}
.detail .nav-tabs>li>a:hover {
    border-bottom: none;
}
.detail .tab-content{
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #dfdfdf;
}
.detail .tab-content p{
	font-family: "majalla";
    font-size: 18px;
} 
.detail .qtypara{
	position:relative;
}
.detail .qtypara .minus {
    cursor: pointer;
    display: inline-block;
    float: left;
    margin-right: 5px;
}
.detail .qtypara .add {
	display: inline-block;
	cursor: pointer;
}
.detail .qtypara .fa{
	background-color:#e5e5e5;
	color:#A4A4A4;
	font-size:20px;
	font-weight:500;
	border-radius:0;
    padding: 12px 15px;
}
.detail .qtypara .fa:hover{
	background-color:#FCB714;
	color:#fff;
}
.detail .qtypara .form-control{
	font-size:20px;
	height:44px;
	text-align:center;
	border-radius:0;
	width:100px;
	display: inline-block;
}
.detail .buttons .btn-primary {
    border:0;
	padding: 11px 22px;
	font-size:16px;
}
.detail .buttons .btn-primary i{
    margin-right:8px;
    font-size: 16px;
}
.detail .buttons .btn-default {
    background: #E5E5E5;
	border:0;
	padding: 11px 23px;
    font-size:16px;
	color:#999999;
	margin-left:15px;
}
.detail .buttons .btn-default i{
	font-size: 16px;
}
.detail .buttons .btn-default:hover {
    background: #FFA125;
	color:#452214;
}
.iifr{
	display: none;
}
.bgcolor{
	background: #fff;
	padding: 15px;
	min-height: 600px;
}
.addimg{
	max-height: 400px;
	overflow: auto;
    margin-bottom: 20px;
}

/* ==== Add new css here 29/10/21 ==== */
p{
	color: #fff;
}

.banners .item img {
	transition: all .5s ease;
}

.banners .item {
	overflow: hidden;
}

.banners .item:hover img,
.product-thumb:hover img {
    transform: scale(1.2);
}

#carousel0 .swiper-slide {
	transition: all .5s ease;
}

#carousel0 .swiper-slide img:hover{
	opacity: 0.5;
}
/* ==== Add new css end here ==== */
/*----------------
[responsive]
------------------*/
@media (max-width:1180px){
	.sort .btn-default {
	    margin: 0 5px 0 0;
	}
	.list-group a {
    	font-size: 22px;
    }
    .detail .buttons .btn-default {
    	margin-left: 7px;
	}
	.detail .buttons .btn-primary {
    	padding: 11px 14px;
    }
}

@media (max-width:1000px){
	#cart > .btn {
    	font-size: 18px;
	}
	.service .box p {
    	font-size: 15px;
    }
    footer h5 {
    	font-size: 26px;
    }
    .list-group a {
    	font-size: 16px;
	}
	#special .product-thumb .image {
    	float: none;
    	margin: 0 0 10px;
	}
	#special .product-thumb .caption {
    	text-align: center;
	}
	.sort .btn-default {
    	margin: 0 0px 0 0;
    	padding: 8px 7px;
	}
	.sort .btn-default i {
    	font-size: 14px;
	}
	.sort p a {
    	font-size: 10px;
	}
	h1 {
    	font-size: 42px;
    }
    .detail .buttons .btn-default {
    	margin-left: 0;
	}
	.detail .buttons .btn-primary {
    	margin: 0 0 10px;
    	padding: 11px 22px;
	}
}

@media (max-width:767px){
	#top{
		text-align: center;
	}
	#top .pull-left, #top .pull-right{
		float: none !important;
		text-align: center;
		display: inline-block;
	}
	#top #top-links{
		margin: 10px 0 0;
	}
	#logo {
    	margin: 20px 0;
	}	
	#logo img {
    	margin: 0 auto;
	}
	#cart {
    	margin: 0px 0 20px;
	}
	.paddleft {
    	padding-left: 15px;
	}
	.service .box p {
    	font-size: 18px;
	}
	footer h5 {
    	font-size: 35px;
	}
	h1 {
    	font-size: 50px;
    }
    .detail .buttons .btn-primary {
    	display: block;
	}
}


@media (max-width:360px){}
